Descargar plugin EVA para Mac OS X

Para poder utilizar EVA necesitas tener el plugin UDS instalado:

Or download another version

In case that your platform has been incorrectly detected, you can download manually the version required for your Operating System

Linux EVA-UDS plugin

Windows EVA-UDS plugin

Mac OSX >10.5 EVA-UDS plugin